AnsweredAssumed Answered

DOTCMIS with Alfresco Ent 3.1.0 Edition

Question asked by amittongaonkar on Apr 4, 2013
Latest reply on Apr 4, 2013 by amittongaonkar
Hello Experts,

I need to install Alfresco Enterprise 3.1.0 and want to customize with my .NET application. Previously, I could do the same easily with Alfresco v4.2 and by using DOTCMIS APIs.

I am really doubtful whether DOTCMIS will work with 3.1.0 or not. Could someone throw light on these lines?

Appreciate for your kind help.

Thanks,
Amit

Outcomes